"""
This module implements tests for :py:mod:`gvaldap.celery`.

"""
from __future__ import absolute_import

from unittest import TestCase

from gvaldap.celery import get_installed_apps
from django.conf import settings


class GetInstalledAppsTest(TestCase):

    def test_get_installed_apps(self):
        self.assertEqual(get_installed_apps(), settings.INSTALLED_APPS)
